[ Identification | Description | Input parameters | Links ]

# The `ILL_H16_IN5` Instrument

## Identification

- Site: ILL
- Author: E. Farhi, J. Ollivier, Celia Castan Guerrero
- Origin: ILL
- Date: Jan 2004-2009

## Description

    The IN5@ILL TOF spectrometer from cold source to final detector, with sample.
    The detector model includes Fe housing and tube cross talk absorbing masks
    with angle restriction (neutrons that scatter in Fe in front of a tube and
    enter a different tube are absorbed).

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
lambda | AA | mean incident wavelength | 4.5
dlambda | AA | wavelength half width. Use e.g. 0.8*lambda for white beam. | 0.09

## Links

- Source code for `ILL_H16_IN5.instr`.
- The IN5@ILL cold time of flight instrument

[ Identification | Description | Input parameters | Links ]